@font-face {
	font-family: rounded;
	src: url(../fonts/ARLRDBD.TTF) format('truetype');
}
.pie{
    width: 100%;
    display: table;
    margin-top: 16px;
        background: #2249B6;

}
.pie .col1_pie{
    width: 100%;
    display: table;
    background: #D8EEEC;
    padding: 20px; 
    
} 
.logo_pie{
    width: 100%;
    text-align: center;
    
}
.logo_pie img{
    width: 200px
}
.redes_pie{
    padding: 10px;
    width: 100%;
    display: table;
    text-align: center;
}
.redes_pie img{
    width: 50px
}
.texto_pie{
    font-family: Lato-Regular;
    font-size: 14px;
    text-align: center;
    padding: 15px 50px 5px 50px;
    width: 100%;
    color: #205690;
    font-weight: bold;
    
}
.otro_logo{
    width: 100%;
    text-align: center;
}
.otro_logo img{
    width: 200px 
}
    .pie .col2_pie{ 
        padding-top: 10px;
        width: 50%;
        height: auto;
        float: right;
        padding-left: 20px;
    }
    .pie .col2_pie a{
        text-align: left;
        text-decoration: none;
        color: #F4C53D;
        font-size: 16px;
        padding: 5px;
        font-weight: bold; 
         display: block;
        width: auto;
        margin-right: 5%;  
    }
    .pie .col2_pie a:hover{
        text-decoration: underline;
    }
    .pie .col3_pie{ 
        padding-top: 10px;
        width: 50%;
        padding-left: 50px;
        height: auto;
        float: right;
        background: #2249B6;

    }
    .pie .col3_pie a{
        text-align: left;
        text-decoration: none;
        color: #F4C53D;
        font-size: 16px;
        padding: 5px;
        font-weight: bold;
         display: block;
        width: auto;
        margin-right: 5%;
    }

.texto_logo{
        
        width: 100%;
        text-align: center;
        margin-top: 16px;
    }

    .redes_abajo{
        display: block;
        visibility: visible;
        position: absolute;
        width: 100%;
        display: table;
        margin-top: 0px;
        text-align: center;
        right: 0px;
                background: #2249B6;

    }  
     .redes_abajo img{
        width: 45px;
        padding: 0px;
        margin: 0px;
         float: none;
         z-index: 1000;
         
    }
@media (min-width: 1024px) {
    .pie{
        width: 100%;
        display: table;
        margin-top: 16px;
        background: #2249B6;

    }
    .pie .col1_pie{
        width: 30%;
        float:left;
        height: 400px;

    }
    .redes_pie{
        padding: 10px;
        width: 100%;
        display: table;
        text-align: center; 
    }
    .redes_pie img{
        width: 30px; 
    }
    .pie .col2_pie{ 
        padding-top: 60px;
        width: 20%;
        height: auto;
        float: right;
    }
    .pie .col2_pie a{
        text-align: left;
        text-decoration: none;
        color: #F4C53D;
        font-size: 16px;
        padding: 5px;
        font-weight: bold; 
         display: block;
        width: auto;
        margin-right: 5%;  
    }
    .pie .col2_pie a:hover{
        text-decoration: underline;
    }
    .pie .col3_pie{ 
        padding-top: 60px;
        width: 20%;
        height: auto;
        float: right;
        background: #2249B6;

    }
    .pie .col3_pie a{
        text-align: left;
        text-decoration: none;
        color: #F4C53D;
        font-size: 16px;
        padding: 5px;
        font-weight: bold;
         display: block;
        width: auto;
        margin-right: 5%;
    }

    .texto_logo{
        
        width: 100%;
        text-align: center;
        margin-top: 16px;
        font-family: Montserrat-Regular;
    }
    .redes_abajo{
        display: block;
        visibility: visible;
        position: absolute;
        width: 70%;
        display: table;
        margin-top: -70px;
        text-align: center;
        right: 0px;
    }  
     .redes_abajo img{
        width: 45px;
        padding: 0px;
        margin: 5px;
         float: none;
         z-index: 1000;
         
    }
}